/* Layout */
#siteContainer {
	width: 990px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	TEXT-ALIGN: left;
	background-image: url(template_images/sitebkground.gif);
}
#colLeft {
	float: left;
	width: 179px; /*Width of left column in pixel*/
	padding:0px;
}
#colMiddle {
	float:left;
	width:775px;
	overflow:hidden;
	MARGIN-LEFT: 6px;
	padding:0px;
}

#contentwrapper{
	margin-left:15px;
	margin-right:15px;
}
.navigation{

}
.mymenu{

}
.newproducts{

}
.mostpopular{

}
.toprated{

}
.tradelogin{
	DISPLAY: none;
}
.cart{

}
.viewed{

}
.option{

}
.articles{
	DISPLAY: none;
}
.generalinfo{

}
.extrainfo{
	DISPLAY: none;
}


